Google Chrome < 90.0.4430.85 Multiple Vulnerabilities

critical Nessus Plugin ID 148849

Synopsis

A web browser installed on the remote macOS host is affected by multiple vulnerabilities.

Description

The version of Google Chrome installed on the remote macOS host is prior to 90.0.4430.85. It is, therefore, affected by multiple vulnerabilities as referenced in the 2021_04_stable-channel-update-for-desktop_20 advisory. Note that Nessus has not tested for this issue but has instead relied only on the application's self-reported version number.

Solution

Upgrade to Google Chrome version 90.0.4430.85 or later.

See Also

http://www.nessus.org/u?70d7f7db

https://crbug.com/1194046

https://crbug.com/1195308

https://crbug.com/1195777

https://crbug.com/1195977

https://crbug.com/1197904

Plugin Details

Severity: Critical

ID: 148849

File Name: macosx_google_chrome_90_0_4430_85.nasl

Version: 1.9

Type: local

Agent: macosx

Published: 4/20/2021

Updated: 11/30/2021

Supported Sensors: Nessus Agent

Risk Information

VPR

Risk Factor: Critical

Score: 9.2

CVSS v2

Risk Factor: Medium

Base Score: 6.8

Temporal Score: 5.9

Vector: AV:N/AC:M/Au:N/C:P/I:P/A:P

Temporal Vector: E:H/RL:OF/RC:C

CVSS Score Source: CVE-2021-21226

CVSS v3

Risk Factor: Critical

Base Score: 9.6

Temporal Score: 9.2

Vector: CVSS:3.0/AV:N/AC:L/PR:N/UI:R/S:C/C:H/I:H/A:H

Temporal Vector: E:H/RL:O/RC:C

Vulnerability Information

CPE: cpe:/a:google:chrome

Required KB Items: MacOSX/Google Chrome/Installed

Exploit Available: true

Exploit Ease: Exploits are available

Patch Publication Date: 4/20/2021

Vulnerability Publication Date: 4/20/2021

CISA Known Exploited Dates: 11/17/2021

Reference Information

CVE: CVE-2021-21222, CVE-2021-21223, CVE-2021-21224, CVE-2021-21225, CVE-2021-21226

IAVA: 2021-A-0187-S